.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
/*-----------------	CONTAINERS	------------------------------*/

#mainContanier {
	margin: auto;
	width: 1058px;
}
#backgroundContainer {
	background: #ffffff url(../images/pci_new/container_bg.jpg) top left repeat-x;
	margin-bottom: 15px;
}
.leftShadow {
	float: left;
}
.rightShadow {
	float: left;
}
.content {
	float: left;
	width: 980px;
	background: #fafafa url(../images/pci_new/bodybg.jpg) top center repeat-y;
	height: auto;
}
.aboutHeader {
	background: url(../images/pci_new/header.jpg) no-repeat;
	height: 172px;
	padding: 60px 30px 0px 425px;
}
.aboutHeader h1 {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #323232;
	font-size: 32px;
	font-weight: bold;
	line-height: 34px;
	padding: 0px;
	margin: 0px 0px 11px 0px;
}
.aboutHeader h2 {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #535353;
	font-size: 20px;
	font-weight: normal;
	line-height: 22px;
	padding: 0px;
	margin: 0px;
}
.mainSection {
	background: #fafafa;
	padding: 62px 85px 0px 86px;
}
.mainSection .sectionHeader {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #323232;
	font-size: 42px;
	line-height: 45px;
	font-weight: normal;
	float: left;
	width: 300px;
}
.mainSection .breadcrumbs {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #323232;
	font-size: 16px;
	font-weight: normal;
	float: right;
	line-height: 45px;
}
.mainSection .breadcrumbs A, .breadcrumbs A:visited {
	text-decoration: none;
}
.selected-page {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #459406;
	font-size: 16px;
	font-weight: normal;
	background: none;
}
.mainSection div {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #323232;
	font-size: 14px;
	font-weight: normal;
}
.contentSectionTop {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #323232;
	font-size: 16px;
	font-weight: normal;
	margin: 20px 0px 0px 0px;
	*padding:20px 0 0 0;
	float: left;
	clear:left;
	width: 500px;
}
.contentSectionTop h1 {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #323232;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 24px;
	margin: 0px 0px 5px 0px;
}
.contentSectionTop h2 {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #535353;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 24px;
	margin: 0px 0px 12px 0px;
	*margin:0;
}

.contentSectionBottom {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #323232;
	font-size: 16px;
	font-weight: normal;
	margin: 0px 0px 27px 0px;
	float: left;
	clear:left;
	width: 590px;
}
.contentSectionBottom h1 {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #323232;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 24px;
	margin: 0px 0px 5px 0px;
}
.contentSectionBottom h2 {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #535353;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 24px;
	margin: 0px 0px 12px 0px;
}

.contentSectionBottom h2#first {
	font-family: Segoe, "Segoe UI", Tahoma, "Helvetica Neue", Arial, sans-serif;
	color: #535353;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -1px;
	line-height: 24px;
	margin: -10px 0px 12px 0px;
	*margin: 0px 0px 12px 0px;
}

.contentSectionBottom p {
	padding-top:0px;
	margin-top:0px;
}

.title_green {
	color:#459406;
	font-size:18px;
	font-weight:bold;
}

.title_bold {
	font-weight:bold;
	padding:0px;
	margin:0px;
}


.pciSidebar {
	width: 160px;
	*width:300px;
	float:left;	
	clear:right;
	margin: 35px 0px 0px 20px;
}

.pciSidebar img {
	margin: 0px;
}

.pciSubList .first img {
	margin-top:50px;
}

.pciSubList img {
	padding: 0px;
	margin:0px 0px 0px 0px;
	float:right;
	clear:right;
}
hr {
	height: 0.1em;
	color: #e2e2e3;
	border-top: none;
	border-left: none;
	border-right: none;
}

/***********************************/
/*          HIGHSLIDE              */
/***********************************/

.highslide {
	cursor: url(../highslide/graphics/zoomin.cur), pointer;
	outline: none;
}
.highslide-active-anchor img {
	visibility: hidden;
}
/*.highslide img {
	border: 1px solid gray;
}
.highslide:hover img {
	border: 1px solid white;
}*/

.highslide-wrapper {
	background: white;
}
.highslide-image {
	border: 2px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
	display: none;
	border: 2px solid white;
	border-top: none;
	font-family: Verdana, Helvetica;
	font-size: 10pt;
	padding: 5px;
	background-color: white;
}
.highslide-loading {
	display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
	border: 1px solid black;
	background-color: white;
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
.highslide-move {
	cursor: move;
}
.highslide-overlay {
	display: none;
}
a.highslide-full-expand {
	background: url(../highslide/graphics/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
}